/* 画像スライドショー */
#keyvisual{
	padding-bottom:0;
	position: relative;
	width:  640px;
	height: 323px;
	margin-top:15px;
	}
#keyvisual img{
	position: absolute;
	top: -19px;
	left: -150px;
	z-index: 8;
	opacity: 0.0;
	}
#keyvisual img.active{
	z-index: 10;
	opacity: 1.0;
	}
#keyvisual img.last-active{
	z-index: 9;
	}
/* 画像スライドショーEND */


/*トップページここから*/

p.index_rinen{
	font-size:14px;
	}
	
span.red_important_text_index{
	font-size:17px;
	color:ff0000;
	}
	
p.welcome_message{
	position: absolute;
	top: 330px;
	left: 270px;
	}
	
div#news_area{
	position: absolute;
	top: 500px;
	left: 270px;
	width: 580px;
    margin-right: auto;
    padding-bottom: 8px;
    background-image : url(toppageNewsBg_10D_01.png);
    background-repeat: no-repeat;
    background-position: left bottom;
	}
	
div#news_area p.news_text{
    margin-bottom: 10px;
    line-height: 35px;
    padding-bottom: 0;
    padding-left: 45px;
    padding-top: 0px;
    background-image : url(topIndexBg_10D_01.png);
    background-repeat: no-repeat;
    background-position: left bottom;
	}
	
div#index_wrapper{
	height:30px;
	}
	
p.welcome_message strong{
	font-size:20px;
	font-weight:bold;
	}
	
	
div#pagetop_index{
	width: 151px;
    height: 30px;
	text-align:right;
    text-indent: -9999px;
    overflow: hidden;
	margin-top:180px;
	margin-left:400px;
	}
/*トップページここまで*/

/*入塾のご案内　ここから*/

body{
	}
	
p.class_text{
	font-size:14px;
	}
	
#index_wrapper  p.wellcome_message span.red_important_text{
	font-size:13px;
	color:#ff0000;
	}
	
div#entrance table{
	font-size:14px;
	margin:0 0 0 0;
    border-collapse: collapse;
	} 
	
table th
{
    padding:5px 0 5px 0;
    text-align: center;
    background-color: #FDF5BC;
	border:1px solid #CCA540;
}

table td
{
    padding:5px 5px 5px 5px;
    text-align:center;
	border:1px solid #CCA540;
}


span.ja{
	font-size:18px;
	font-weight:bold;
	}
	
div#entrance p{
	font-size:14px;
	}
	
table.zikanwari small{
	color:ff0000;
	}
	
div#access_wrapper{
	width:auto;
	height:420px;
	}

p.access_left{
	text-align:left;
	font-size:14px;
	}
	
p.access_map{
	text-align:center;
	}
	
p.raijuku{
	font-size:14px;
	}
	
a.entrance_map{
	}
	

a.entrance_map{/*リンクされた文字*/
    color:#333333;
    font-style:normal;
    text-decoration:none;
}
a.entrance_map:link {/*未訪問のリンク*/
    color:#333333;
    font-style:normal;
    text-decoration:none;
}
a.entrance_map:visited {/*訪問後のリンク*/
    color:#333333;
    text-decoration:none;
}
a.entrance_map:hover {/*マウスをのせたとき*/
    color:#333333;
    font-style:normal;
    text-decoration:none;
}
a.entrance_map:active {/*クリック中*/
    text-decoration:none;
}

a.googlemap{
	color:#FD7700;
	text-decoration:underline;
	}
	
a.googlemap:link {/*未訪問のリンク*/
    color:#FD7700;
    font-style:normal;
    text-decoration:underline;
}
a.googlemap:visited {/*訪問後のリンク*/
    color:#FD7700;
    text-decoration:underline;
}
a.googlemap:hover {/*マウスをのせたとき*/
    color:#FD7700;
    font-style:normal;
    text-decoration:underline;
}
a.googlemap:active {/*クリック中*/
    text-decoration:underline;
}
/*入塾のご案内　ここまで*/


/*合格者・テスト結果　ここから*/

p.test_text{
	font-size:14px;
	}
	
p.kekka_midashi{
	font-size:17px;
	color:ff0000;
	text-align:center;
	}
	
p.kei_46{
	text-align:right;
	font-size:16px;
	}
	
/*合格者・テスト結果　ここまで*/


/*講習会案内ここから*/

p.kousyukai_text{
	font-size:14px;
	margin-left:25px;
	}

/*講習会案内ここまで*/

/*坐禅会ここから*/

p.program_address{
	font-weight:normal;
	}
	
p.program_kaikaisengen{
	text-align:center;
	font-size:17px;
	}
	
span.kaikaisengen_midashi{
	font-size:23px;
	}
	
p.text_area{
	font-size:14px;
	}
	
span.red_important_text_program{
	font-size:14px;
	color:#ff0000;
	}
/*坐禅会ここまで*/
